Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 17:53:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c rehan raza khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehan raza khan Bot:  Hi Rehan Raza Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6342787895 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534369635            09:45 PM, 25th Aug                   Sohaib                   Hi Rehan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:49 PM, 25th Aug                   Sohaib                   We can see that your contacting us regarding your order : 6342787895 Could you please confirm that            09:50 PM, 25th Aug                   Sohaib                   We see that you have placed your order on Aug 23, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:51 PM, 25th Aug                   Sohaib                   Is there anything else I can help you with?           09:52 PM, 25th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:53 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3022094